@charset "utf-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700&display=swap");

#fan_meeting_report{
	font-size: 16px;
	font-weight: 300;
}
#fan_meeting_report img{
	width: 100%;
}
#fan_meeting_report section{
	padding-top: 100px;
}
#fan_meeting_report section,
#fan_meeting_report div{
	box-sizing: border-box;
}
#fan_meeting_report h2{
	font-family: "Noto Serif JP", serif;
	color: #be7e92;
	font-size: 40px;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
}
#fan_meeting_report p{
	color: #444;
}


#fan_meeting_report .mv{
	background: url(../img/mv_bg_pc.jpg) center top no-repeat;
	padding-top: 520px;
}
#fan_meeting_report .mv_cont{
	background: url(../img/mv_content_bg_pc.jpg) center top no-repeat;
	background-size: cover;
	max-width: 980px;
	margin: 0 auto;
	padding: 60px 40px;
	position: relative;
}
#fan_meeting_report .mv_flex{
	display: flex;
	gap: 30px;
}
#fan_meeting_report .mv_title{
	width: 352px;
	flex-shrink: 0;
}
#fan_meeting_report .mv_shohin{
	position: absolute;
	max-width: 430px;
	right: -60px;
	bottom: -140px;
}


#fan_meeting_report section.contents_index{
	max-width: 980px;
	background: #f0eded;
	border-top: 4px solid #be7e92;
	margin: 180px auto 0;
	padding: 60px 0 40px;
}
#fan_meeting_report .contents_index h2{
	text-align: center;
	font-size: 28px;
	line-height: 1;
	margin-bottom: 1.5em;
}
#fan_meeting_report .contents_index .index_box{
	background: #fff;
	padding: 30px;
	max-width: 700px;
	margin: 20px auto 0;
}
#fan_meeting_report .contents_index .index_box h3{
	font-size: 16px;
	font-weight: 600;
	border-bottom: 1px dashed #ebebeb;
}
#fan_meeting_report .contents_index .index_box h3 a{
	background: url(../img/arrow@2x.png) right no-repeat;
	background-size: 15px 6px;
	display: block;
	color: #be7e92;
	text-decoration: none;
	padding-bottom: 0.5em;
}
#fan_meeting_report .contents_index .index_box li{
	color: #444;
	font-size: 15px;
	margin: 1em 0 0 1em;
	list-style: disc;
}

#fan_meeting_report .cont_box{
	max-width: 800px;
	margin: 0 auto;
}
#fan_meeting_report .cont_box .heading_box{
	text-align: center;
}
#fan_meeting_report .cont_box .heading_box .sub{
	font-weight: 700;
	margin-top: 1em;
}
#fan_meeting_report .cont_box h3{
	font-family: "Noto Serif JP", serif;
	font-feature-settings: "palt";
	font-size: 28px;
	font-weight: 700;
	border-bottom: 1px solid #be7e92;
	padding-bottom: 0.2em;
	margin: 100px 0 0.8em;
}
#fan_meeting_report .cont_box h3.narrow{
	letter-spacing: -1.5px;
}
#fan_meeting_report .cont_box .flex{
	display: flex;
	gap: 30px;
	align-items: flex-start;
	margin-top: 40px;
}
#fan_meeting_report .cont_box .caption{
	color: #777;
	font-size: 13px;
	margin-top: 0.5em;
}
#fan_meeting_report .cont_box .text p + p{
	margin-top: 1em;
}
#fan_meeting_report .cont_box p strong{
	font-weight: 700;
	background: #faf1d4;
}
#fan_meeting_report .cont_box .note{
	font-size: 14px;
	margin: 40px 0;
}
#fan_meeting_report .cont_box .flex_photo{
	width: 380px;
}
#fan_meeting_report .cont_box .margin_top{
	margin-top: 40px;
}

#fan_meeting_report .cont_product_box{
	max-width: 1000px;
	margin: 0 auto;
}
#fan_meeting_report .cont_product_box ul{
	display: flex;
	gap: 40px;
}
#fan_meeting_report .cont_product_box li{
	box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.1);
	background: #fff;
	border-radius: 12px;
}
#fan_meeting_report .cont_product_box li a{
	text-decoration: none;
}
#fan_meeting_report .cont_product_box li img{
	border-radius: 12px 12px 0 0;
}
#fan_meeting_report .cont_product_box li .text{
	padding: 15px;
}
#fan_meeting_report .cont_product_box li .text h4{
	font-family: "Noto Serif JP", serif;
	font-size: 14px;
	font-weight: 600;
}
#fan_meeting_report .cont_product_box li .text p{
	font-size: 12px;
	line-height: 1.5;
	color: #777;
}
#fan_meeting_report .cont_product_box li .text .detail{
	color: #be7e92;
	text-align: right;
}


#fan_meeting_report .sec_talk_session#talk_session_1{
	background: url(../img/bg_guest_top.webp) center top no-repeat;
	background-size: cover;
	margin-top: 100px;
}
#fan_meeting_report .sec_talk_session#talk_session_2{
	background: url(../img/bg_guest_bottom.webp) center bottom no-repeat;
	background-size: cover;
	padding: 0 0 120px;
}

#fan_meeting_report .sec_talk_session .profile.flex{
	background: #fff;
	padding: 25px;
	flex-shrink: 0;
	gap: 25px;
	margin: 30px 0;
}
#fan_meeting_report .sec_talk_session .profile .profile_portrait{
	width: 200px;
	flex-shrink: 0;
}
#fan_meeting_report .sec_talk_session .profile .profile_portrait p{
	font-size: 11px;
	text-align: right;
	margin-top: 0.5em;
	color: #777;
}
#fan_meeting_report .sec_talk_session .profile .name{
	font-family: "Noto Serif JP", serif;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 0.5em;
}
#fan_meeting_report .sec_talk_session .profile p{
	font-size: 14px;
	line-height: 1.6;
}


#fan_meeting_report #photo_gallery .cont_box .heading_box{
	margin-bottom: 100px;
}
#fan_meeting_report #photo_gallery .cont_box{
	max-width: 1000px;
}
#fan_meeting_report #photo_gallery .gallery_feat{
	background: #f2e9ed;
	align-items: center;
	margin: 0 0 40px;
}
#fan_meeting_report #photo_gallery .gallery_feat img{
	width: 480px;
}
#fan_meeting_report #photo_gallery .gallery_feat p{
	margin: 0 40px;
}
#fan_meeting_report #photo_gallery .gallery_feat.second{
	flex-direction: row-reverse;
}
#fan_meeting_report #photo_gallery .btn_uvprimer{
	display: block;
	max-width: 450px;
	margin: 100px auto 0;
	background: #341516;
	color: #fff;
	padding: 0.8em 0;
	text-align: center;
	text-decoration: none;
	line-height: 1.4;
}



@media screen and (max-width: 767px) {
	
	#fan_meeting_report section {
		padding-top: 20%;
	}
	#fan_meeting_report h2{
		font-size: 32px;
	}
	
	#fan_meeting_report .mv{
		padding-top: 280px;
		background-size: 640px 360px;
	}
	#fan_meeting_report .mv_cont{
		background: url(../img/mv_content_bg_sp.jpg) center top no-repeat;
		background-size: cover;
		width: 90%;
		padding: 8% 5% 35%;
	}
	#fan_meeting_report .mv_flex{
		flex-direction: column;
	}
	#fan_meeting_report .mv_title{
		width: 75%;
		margin: 0 auto;
	}
	#fan_meeting_report .mv_shohin{
		width: 75%;
		right: auto;
		left: 12%;
        bottom: -12%;
	}
	
	#fan_meeting_report section.contents_index{
		margin: 35% 5% 0;
		padding: 10% 5% 5%;
	}
	#fan_meeting_report .contents_index .index_box{
		padding: 5%;
	}
	#fan_meeting_report .contents_index .index_box li{
		font-size: 14px;
		line-height: 1.4;
	}
	
	#fan_meeting_report .cont_box{
		margin: 0 5%;
	}
	#fan_meeting_report .cont_box h3{
		font-size: 20px;
		line-height: 1.5;
		padding-bottom: 0.5em;
		margin-top: 20%;
	}
	#fan_meeting_report .cont_box .flex{
		flex-direction: column;
	}
	#fan_meeting_report .cont_box .flex_photo {
		width: 100%;
	}
	
	#fan_meeting_report .cont_product_box ul{
		flex-direction: column;
		gap 20px;
		margin: 0 5%;
	}
	
	#fan_meeting_report .sec_talk_session#talk_session_1,
	#fan_meeting_report .sec_talk_session#talk_session_2{
		background-size: contain;
	}
	#fan_meeting_report .sec_talk_session .profile.flex{
		border: 1px solid #eee;
		padding: 5%;
	}
	#fan_meeting_report .sec_talk_session .profile .profile_portrait{
		margin: 0 auto;
	}
	
	#fan_meeting_report #photo_gallery .cont_box .heading_box{
		margin-bottom: 20%;
	}
	#fan_meeting_report #photo_gallery .gallery_feat{
		gap: 0;
	}
	#fan_meeting_report #photo_gallery .gallery_feat img {
		width: 100%;
	}
	#fan_meeting_report #photo_gallery .gallery_feat p {
		margin: 10%;
		font-size: 14px;
	}
	#fan_meeting_report #photo_gallery .gallery_feat.second{
		flex-direction: column;
	}
	#fan_meeting_report #photo_gallery .btn_uvprimer{
		margin: 20% auto 10%;
	}

}
